OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "Копировать в буфер обмена",
    "Copied!" : "Скопировано!",
    "Not supported!" : "Не поддерживается!",
    "Press ⌘-C to copy." : "Нажмите ⌘-C для копирования.",
    "Press Ctrl-C to copy." : "Нажмите Ctrl-C для копирования.",
    "First run wizard" : "Помощник первого запуска",
    "Add your profile information! For example your email is needed to reset your password." : "Добавьте данные в свой профиль! Например, адрес электронной почты необходим для сброса пароля.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Добавьте данные в свой профиль: выберите изображение и укажите полное имя для более понятной работы.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Добавьте данные в свой профиль: укажите своё полное имя для более понятной работы.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Добавьте данные в свой профиль: выберите изображение для более понятной работы.",
    "App recommendation: Nextcloud Calendar" : "Рекомендованное приложение: Nextcloud Calendar",
    "Schedule work & meetings, synced with all your devices." : "Составляйте графики работы и встреч, синхронизированные со всеми вашими устройствами.",
    "App recommendation: Nextcloud Contacts" : "Рекомендованное приложение: Nextcloud Contacts",
    "Keep your colleagues and friends in one place without leaking their private info." : "Храните информацию о своих коллегах и друзьях в одном месте без утечки их личных данных.",
    "App recommendation: Nextcloud Mail" : "Рекомендованное приложение: Nextcloud Mail",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Простое приложение электронной почты, прекрасно интегрированное с приложениями Files, Contacts и Calendar.",
    "App recommendation: Nextcloud Talk" : "Рекомендованное приложение: Nextcloud Talk",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Доступ к изображению на экране, онлайн общение и веб-конференции – на ПК и мобильных устройствах.",
    "About" : "О программе",
    "A welcome and introduction wizard for Nextcloud" : "Добро пожаловать в мастер введения Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Приложение включает всплывающее окно при первом входе пользователя в Nextcloud. Окно приветствует новых пользователей и содержит ссылки на стандартный клиент, Андроид и iOS приложения. Окно так же содержит ссылку для доступа к Nextcloud через WebDAV. В любое время помощник первого запуска может быть запущен через ссылку \"О программе\" в меню настроек.\nМожно изменить дизайн Помощника, изменить ссылки и сообщения. Создать тему можно при помощи документации. Изменить внешний вид Помощника совсем просто. Дополнительная информация доступна в документации Помощника первого запуска, так же как и документация по созданию тем.",
    "Start using Nextcloud" : "Начать использовать Nextcloud",
    "Extend your cloud" : "Расширение возможностей облачного хранилища",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "В магазине приложений Nextcloud содержится более 100 приложений:",
    "Groupware apps like Calendar, Contacts, Mail" : "Приложения для рабочих групп: Календарь, Контакты, Почта",
    "Communication with Nextcloud Talk" : "Приложение для общения: Nextcloud Talk",
    "Collaboration apps for document editing" : "Приложения для совместной работы над документами",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Приложения обеспечения безопасности и приложения, реализующие дополнительные способы аутентификации (в том числе двухфакторную аутентификацию), технологии единого входа (SSO), а также защиту от приложений-вымогателей.",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "А также множество других приложений: музыкальные проигрыватели, менеджеры паролей, приложения для управления задачами, менеджеры загрузок и приложения для редактирования текста с поддержкой разметки markdown",
    "Browse the app store" : "Перейти в магазин приложений",
    "Stay in sync" : "Синхронизация",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud предоставляет доступ к своим файлам откуда угодно.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Простые в использовании приложения для синхронизации файлов бесплатно доступны для всех основных платформ мобильных устройств и ПК.",
    "Get the apps to sync your files" : "Используйте приложения для синхронизации файлов:",
    "Desktop client" : "Клиент для ПК",
    "Android app" : "Приложение для Android",
    "iOS app" : "Приложение для iOS ",
    "Connect your desktop apps to %s" : "Подключите приложения с компьютера к %s",
    "Connect your calendar" : "Подключение к календарям",
    "Connect your contacts" : "Подключение к спискам контактов",
    "Access files via WebDAV" : "Доступ к файлам по протоколу WebDAV",
    "Download macOS/iOS configuration profile" : "Скачать профиль конфигурации macOS/iOS",
    "Get help" : "Помощь",
    "Get more information" : "Дополнительная информация",
    "The Nextcloud documentation for home users:" : "Для частных пользователей доступна следующая документация Nextcloud:",
    "User manual" : "Руководство пользователя",
    "Admin manual" : "Руководство администратора",
    "Developer manual" : "Руководство разработчика",
    "You can also ask for help in our community support channels:" : "За помощью можно обратиться с сообществу:",
    "the Nextcloud forums" : "на форумах Nextcloud",
    "the Nextcloud IRC chat channel on freenode.net" : "на канале IRC, расположенном на серверах freenode.net",
    "Start contributing" : "Участие",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Хотите внести улучшение в Nextcloud? Столкнулись с проблемой? Или хотите помочь с переводом, продвижением или созданием документации?",
    "Become part of the Community" : "Становитесь частью сообщества.",
    "Enterprise support" : "Корпоративная поддержка",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Используете Nextcloud в критически важной среде с большим количеством пользователей и значительным объёмом данных, и вам требуется поддержка от экспертов технологий Nextcloud? Для вас доступна корпоративная поддержка, оказываемая по телефону и электронной почте.",
    "Get enterprise support" : "Получить корпоративную поддержку",
    "A safe place for all your data" : "Надёжный дом для всех ваших данных",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud возвращает вам контроль над своими данными. Храните свои документы, календари, контакты и фотографии на сервере своей компании, дома, у одного из наших провайдеров или в известном вам дата-центре.",
    "Host your data and files where you decide" : "Самостоятельно выбирайте место для размещения своих файлов и данных",
    "Open Standards and Interoperability" : "Открытые стандарты и совместимость",
    "100%% Open Source & community-focused" : "На 100%% открытый исходный код и ориентированность на сообщество",
    "Learn more about %s" : "Узнать больше о %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s предоставляет доступ к файлам откуда угодно: разработаны и бесплатно доступны приложения для синхронизации файлов для всех основных платформ мобильных устройств и ПК.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "При настройке приложения для синхронизации вместо своего пароля для входа в систему рекомендуется использовать <a href=\"%s\">пароль приложения</a>, что позволяет отзывать доступ в случае утраты устройства.",
    "Connect other apps to %s" : "Подключение других приложений к %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "К  %s возможно настроить подключение из любых программ, поддерживающих протоколы WebDAV, CalDAV и CardDAV.",
    "Server address" : "Адрес сервера",
    "Use this link to connect your apps and desktop client to this server:" : "Используйте эту ссылку для соединения ваших приложений и десктоп-клиентов с этим сервером:",
    "Previous" : "Назад",
    "Next" : "Вперёд",
    "Use this URL to connect your clients to this server:" : "Используйте этот URL для соединения ваших клиентов с этим сервером:"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
